Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
Java CPU April 2020 Java SE, Java SE Embedded vulnerability (CVE-2020-2754)
Published: April 16, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-2754: java-1.8.0-openjdk security update
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2020-2754: Important: java-1.8.0-openjdk security update (Multiple Advisories)
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-2754: java-1.8.0-openjdk security update
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2020-2754: openjdk-11, openjdk-8 -- security update
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
IBM AIX: java_apr2020_advisory (CVE-2020-2754): Multiple vulnerabilities in IBM Java SDK affect AIX
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
IBM Java: Oracle April 14 2020 CPU (CVE-2020-2754)
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
SUSE: CVE-2020-2754: SUSE Linux Security Advisory
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-2754: java-1.8.0-openjdk security update
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4337-1 (CVE-2020-2754): OpenJDK vulnerabilities
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
Alpine Linux: CVE-2020-2754: openjdk vulnerabilities
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2020-2754: Important: java-1.8.0-openjdk security update (Multiple Advisories)
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2020-2754) ELSA-2020-1506: java-1.8.0-openjdk security update
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-2754: java-1.8.0-openjdk security update
Published: April 15, 2020 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2020-2754: Security patch for java-1.8.0-openjdk, java-11-amazon-corretto (Multiple Advisories)
Published: April 15, 2020 | Severity: 4
vulnerability
Explore